flink-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Metzger (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLINK-5233) Upgrade Jackson version because of class loader leak
Date Fri, 02 Dec 2016 14:20:58 GMT
Robert Metzger created FLINK-5233:
-------------------------------------

             Summary: Upgrade Jackson version because of class loader leak
                 Key: FLINK-5233
                 URL: https://issues.apache.org/jira/browse/FLINK-5233
             Project: Flink
          Issue Type: Bug
    Affects Versions: 1.1.3
            Reporter: Robert Metzger
            Assignee: Robert Metzger
            Priority: Critical
             Fix For: 1.1.4


A user reported this issue on the ML:
http://apache-flink-user-mailing-list-archive.2336050.n4.nabble.com/Flink-1-1-3-OOME-Permgen-td10379.html

I propose to upgrade to Jackson 2.7.8, as this version contains the fix for the issue, but
its not a major jackson upgrade.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message